
var referencia = "";
var referencia2 = "";

$( document ).ready(function() {


  if (/Android|webOS|iPhone|iPad|iPod|BlackBerry|IEMobile|Opera Mini/i.test(navigator.userAgent)) {

    referencia = "https://api.whatsapp.com/send?phone=5215543711130&text=Me%20interesa%20contratar%20sus%20servicios%20me%20puedes%20ayudar.";

    referencia2 ="https://api.whatsapp.com/send?phone=5215543711130&text=Me%20interesa%20contratar%20sus%20servicios%20me%20puedes%20ayudar.";

  }
  else {

    referencia = "https://web.whatsapp.com/send?phone=5215543711130";

    referencia2= "https://web.whatsapp.com/send?phone=5215543711130";

    // referencia = "https://web.whatsapp.com/send?phone=5215615946477&amp;text=Me%20interesa%20contratar%20sus%20servicios%20me%20puedes%20ayudar.";
    // referencia2 = "https://web.whatsapp.com/send?phone=5215615813954&amp;text=Me%20interesa%20contratar%20sus%20servicios%20me%20puedes%20ayudar.";
  }

  $('#escribe').attr('href', referencia);
  $('#escribe2').attr('href', referencia2);
});


$('#escribe').click(function(){

   window.open(referencia, '_blank');

  return false;
});

$('#escribe2').click(function(){

   window.open(referencia2, '_blank');

  return false;
});
